uuid: 2ba67cb9-b005-4edb-8df5-b297d396cd7e
langcode: en
status: true
dependencies: {  }
id: sub_navigation
name: sub_navigation
label: Sub-Navigation
weight: 0
group: ''
skin: asnavfor
breakpoints: 0
optimized: false
options:
  options__active_tab: edit-options-settings
  settings:
    mobileFirst: true
    asNavFor: ''
    accessibility: true
    adaptiveHeight: true
    autoplay: false
    autoplaySpeed: 3000
    pauseOnHover: true
    pauseOnDotsHover: false
    pauseOnFocus: true
    arrows: false
    prevArrow: Previous
    nextArrow: Next
    downArrow: false
    downArrowTarget: ''
    downArrowOffset: 0
    centerMode: false
    centerPadding: 50px
    dots: true
    dotsClass: slick-dots
    appendDots: $(element)
    draggable: false
    fade: false
    focusOnSelect: false
    infinite: false
    initialSlide: 0
    lazyLoad: ondemand
    mouseWheel: false
    randomize: false
    respondTo: window
    rtl: false
    rows: 1
    slidesPerRow: 1
    slide: ''
    slidesToShow: 1
    slidesToScroll: 1
    speed: 500
    swipe: false
    swipeToSlide: false
    edgeFriction: 0.35
    touchMove: false
    touchThreshold: 5
    useCSS: true
    cssEase: ease
    cssEaseBezier: ''
    cssEaseOverride: ''
    useTransform: true
    easing: linear
    variableWidth: false
    vertical: false
    verticalSwiping: false
    waitForAnimate: true
